/*----------------------TAFENSW REDESIGN------------------------*/
body{
	font-family:korolev,sans-serif;
	border-top: 3px solid #F69471;
}
h1{
	font-family:korolev,sans-serif;	
	color:#F69471;
}
h2{
	font-family:korolev,sans-serif;	
	color:#F69471;
}
h3{
	font-family:korolev,sans-serif;	
	color:#F69471;
}
h4{
	font-family:korolev,sans-serif;	
	color:#F69471;
}
.general-banner .general-content-wrap h1{
	font-family:korolev,sans-serif;	
}
.rte h2{
	font-family:korolev,sans-serif;	
}
.rte h2.blue{
	color:#F69471;
}
.rte h3{
	font-family:korolev,sans-serif;	
	color:#F69471;
}
.rte h3.blue{
	color:#F69471;
}
.rte h4{
	font-family:korolev,sans-serif;	
}
.rte h4.blue{
	color:#F69471;
}
.rte h1{
	font-family:korolev,sans-serif;	
}
.rte h1.blue{
	color:#F69471;
}
.two-column-component-col-title{
	font-family:korolev,sans-serif;	
}
.alternating-image-listing-title{
	font-family:korolev,sans-serif;	
	color:#F69471;
}
h2.blue{
	font-family:korolev,sans-serif;
color:#F69471;	
}
#bottom-nav{
	font-family:korolev,sans-serif;	
	background-color:#F69471;
}
#footer{
	background-color:#373737;
}
#footer .footer-social{
	border-bottom: 1px solid #FEC35A;
}
#footer .footer-social .footer-social-find-course .footer-social-find-course-button{
	background-color:#F69471;
}
#footer .footer-social .footer-social-find-course .footer-social-find-course-button:hover{
	background-color:#F69471;
}
#footer .footer-social .footer-social-find-course .footer-social-find-course-button:hover{
	background-color:#FEC35A;
}
.navigation-primary .navigation-primary-browsecourses{
	background-color:#4D4D4D;
}
.navigation-primary .navigation-primary-browsecourses:hover{
	background-color:#1E1E1E;
}
.navigation-primary .navigation-primary-search{
	background-color:#F69471;
}
.navigation-primary .navigation-primary-search:hover{
	background-color:#FEC35A;
}
.sticky-nav .sticky-nav-wrap{
		font-family:korolev,sans-serif;
}
.sticky-nav .quick-links .sticky-nav-title{
	font-family:korolev,sans-serif;
}

.sticky-nav .prefer-to-chat .sticky-nav-title{
	font-family:korolev,sans-serif;
}
.button-medium{
	font-family:korolev,sans-serif;
}
.navigation-primary .navigation-primary-browsecourses{
	font-family:korolev,sans-serif;
}
.navigation-primary .navigation-primary-search{
	font-family:korolev,sans-serif;	
}

.campus-map-and-listing-header-title{
	font-family:korolev,sans-serif;	
}

.side-nav-menu-item-link{
	font-family:korolev,sans-serif;	
}
.navigation-drop .navigation-item-contact-us{
	font-family:korolev,sans-serif;
}
#footer .footer-social .footer-social-sub-copy a{
	font-family:korolev,sans-serif;
}
#footer .footer-show-more-wrap .footer-show-more{
	font-family:korolev,sans-serif;
}
#footer .footer-links ul li a{
	font-family:korolev,sans-serif;
}
#footer .footer-links ul li ul li a{
	font-family:korolev,sans-serif;
}
.breadcrumbs{
	font-family:korolev,sans-serif;
}
.course-detail-banner .course-detail-content-wrap h1{
	font-family:korolev,sans-serif;
}
.course-detail-banner .course-detail-content-wrap h4{
	font-family:korolev,sans-serif;
}
.sticky-nav section .sticky-nav-title{
	font-family:korolev,sans-serif;
}
.course-detail-glance-info-description{
	font-family:korolev,sans-serif;
}
.content-pod-hero-title{
	font-family:korolev,sans-serif;
}
#main-tiles article a{
	font-family:korolev,sans-serif;
}
.sticky-nav{
	background-color: #373737;
}
.sticky-nav .sticky-nav-viewed-courses-wrap{
	background-color: #373737;
}
.blue-bubble-option{
	background-color: #373737;
}
.image-gallery-link a{
	font-family:korolev,sans-serif;
}
.quick-facts-bubble-option-title, .quick-facts-bubble-option-title p{
	font-family:korolev,sans-serif;	
}
.student-life-section-readmore a{
	font-family:korolev,sans-serif;	
}
.general-banner .general-banner-container{
	background-image: none !important;
	background-color:#F69471;
}
#three-tiles{
	background-color:#F69471;
}
#three-tiles .three-tile-button{
	background-color:#FEC35A;
}
#three-tiles .three-tile-button:hover{
	background-color:#ffd283;
}
.side-nav-title{
	color:#F69471;	
}
.general-three-seven-banner{
	background-color:#4D4D4D;
}
.side-nav-menu-item-current .side-nav-menu-item-link{
	color:#F69471;
}
.side-nav-menu-sub-item-link:hover{
	color:#F69471;
}
.side-nav-menu-sub-item-current{
background:#F69471;
}
.side-nav-menu-item-link:hover{
	color:#F69471;
}
.rte ul li:before{
	color:#F69471;
}
.rte-alert-component-font-box{
	background:#F69471;
}
.rte .rte-sub-title{
	color:#F69471;
}
.searchresultoverlay-search{
	background:#373737;
}
.searchresult-page-search{
	background:#373737;
}
.searchresultcomponemt-searchtab.is-actived, .searchresultcomponemt-searchtab:hover{
	background-color:#373737;
}
.searchresult-page-labelandsortandprint{
	background-color:#373737;
}
.dk_container .dk_options .dk_options_inner a:hover{
	color:#F69471;
}
.dk_container .dk_options .dk_options_inner .dk_option_current a{
	color:#F69471;
}
.searchresult-panel-title{
		color:#F69471;
		font-family:korolev,sans-serif;
}
.searchresult-panel-courselist-titlecopy{
	font-family:korolev,sans-serif;
}
.searchresult-panel-sectionheading{
	font-family:korolev,sans-serif;	
}
.searchresult-panel-sectioncopy{
	font-family:korolev,sans-serif;	
}
.searchresult-panel-courselist-content-copy{
	font-family:korolev,sans-serif;	
}
input.searchresultcomponent-search-field-input{
	font-family:korolev,sans-serif;	
}
.searchresultpage-filter-title{
	font-family:korolev,sans-serif;
}
.searchresultpage-filter-desktop-label{
	font-family:korolev,sans-serif;
}
.clearfilter .clearlabel{
	font-family:korolev,sans-serif;	
}
.dk_container .dk_options .dk_options_inner a{
	font-family:korolev,sans-serif;		
}
.dk_container .dk_toggle .dk_label{
	font-family:korolev,sans-serif;	
}
.searchresultcomponemt-searchtab{
	font-family:korolev,sans-serif;		
}
#three-tiles h2{
	font-family:korolev,sans-serif;		
}
#three-tiles .article a{
	font-family:korolev,sans-serif;
}
.testmonial-copy h3{
	font-family:korolev,sans-serif;	
}
.social-media-content-text-title{
	font-family:korolev,sans-serif;	
}
#student-life h2{
	font-family:korolev,sans-serif;	
}
#student-life .student-life-section-content{
	font-family:korolev,sans-serif;		
}
#student-life .student-life-section-content span{
	font-family:korolev,sans-serif;
}
.rte .rte-download-list-copy{
	font-family:korolev,sans-serif;	
}
.rte ul.rte-list li{
	font-family:korolev,sans-serif;	
}
.video-testimonial-col-intro span{
	font-family:korolev,sans-serif;	
}
.video-testimonial-col-intro strong{
	font-family:korolev,sans-serif;	
}
.general-three-seven-banner-copy-wrap-title{
	font-family:korolev,sans-serif;	
}
.ebook-search-bar-inner .ebook-search-bar-text{
	font-family:korolev,sans-serif;
}
.searchresult-panel-title:hover{
	color:#FEC35A;
}
.searchresult-page-banner{
	background-color:#373737;
}
.services-item-content{
	color:#F69471;
	width:90%;
}
.breadcrumbs a:hover{
	color:#FEC35A;
}
.backtotop-btn{
	background-color:#373737;
}
.backtotop-btn:hover{
	background-color:#F69471;
}
.search-type-card{
	background:#F69471;
}
.letter-title{
	background:#F69471;
}
.course-filter-link:hover{
	color:#F69471;
}
.course-filter-link:hover .course-filter-icon{
	color:#F69471;
}
.course-filter-tile.selected .course-filter-link{
	color:#F69471;
}
.course-filter-tile.selected .course-filter-link .course-filter-icon{
	color:#F69471;
}
.course-filter-tile.unselected .course-filter-link:hover{
	color:#F69471;
}
.navigation-secondary .navigation-sub-item-label:hover{
	color:#F69471;
}
.mobileheader-browsecourses{
	background-color:#4D4D4D;
}
.mobileheader-search{
		background-color:#F69471;
}
.mobileheader-search:hover{
	background-color:#FEC35A;
}
.mobileheader-toggle-label-open{
	color:#F69471;
	border: 1px solid #F69471;
}
#footer .footer-mobile-find-a-course .footer-social-find-course-button{
	background-color:#F69471;
}
#footer .footer-mobile-find-a-course .footer-social-find-course-button:hover{
	background-color:#FEC35A;
}
.side-nav-menu-item-current{
	  border-left: 2px solid #F69471;
}
.student-life-component-show-category a.current{
	    border-top: 1px solid #F69471;
		color:#F69471;
}
.student-life-component-show-category a:hover{
	color:#F69471;
}
.student-life-component-show-display-grid.current{
	color:#F69471;
	 border-top: 1px solid #F69471;
}
.student-life-component-show-display-grid.current:before{
	color:#F69471;
}
.student-life-component-show-display-list:hover{
	color:#F69471;
}
.student-life-component-show-display-list:before{
	color:#F69471;
}
.student-life-component-show-display-list:hover:before{
	color:#F69471;
}
.campus-library-contact-detail-icon{
	color:#F69471;
}
.text-carousel-carousel-icon-box .icon-uniE1FF{
	color:#F69471 !important;
}
.sticky-nav .sticky-nav-email-wrap{
	background-color:#373737;
}
.button-medium{
	background-color:#F69471;
}
.button-medium:hover{
	background-color:#FEC35A;
}
.button-orange{
	background-color:#F69471;
	font-family:korolev,sans-serif;
	font-family:korolev,sans-serif;
}
.button-orange:hover{
	background-color:#FEC35A;
}
.ebook-search-bar-btn{
	background:#F69471;
}
.ebook-search-bar-dropdown .dk_container .dk_options .dk_options_inner li a:hover{
	color:#F69471;
}
.ebook-search-bar-dropdown .dk_container .dk_options .dk_options_inner li.dk_option_current a{
	color:#F69471;
}
.testmonial-copy h3{
	color:#F69471;
}
.social-media-content-pod{
	background:#F69471;
}
.social-media-content-link{
	border: 1px solid #FEC35A;
}
.social-media-content-link:first-child{
	border: 1px solid #FEC35A;
}
#student-life .bg-doc{
	background-color:#F69471;
}
#student-life .bg-doc-content{
	background-color:#F69471;
}
.link-fake, a{
	color:#F69471;
	font-family:korolev,sans-serif;
}
.link-fake:hover, a:hover, a:hover .link-fake{
	color:#FEC35A;
}
.course-detail-more-info .course-detail-item-copy .course-detail-units-title{
	color:#F69471;
	font-family:korolev,sans-serif;	
}
.sticky-nav .sticky-nav-social-links-wrap{
 background-color:#373737;
}
.searchresult-viewmore{
	 background-color:#373737;
}
.searchresult-panel-subtitle{
	color:#373737;
	font-family:korolev,sans-serif;	
}
.searchresult-panel-title{
	font-family:korolev,sans-serif;	
}
.ebook-results-bottom-item01 strong, .ebook-results-bottom-item02 strong, .ebook-results-bottom-item03 strong, .ebook-results-bottom-item04 strong, .job-results-bottom-item01 strong, .job-results-bottom-item02 strong, .job-results-bottom-item03 strong, .job-results-bottom-item04 strong, .magazine-and-newspaper-results-bottom-item01 strong, .magazine-and-newspaper-results-bottom-item02 strong, .magazine-and-newspaper-results-bottom-item03 strong{
	font-family:korolev,sans-serif;	
}
.side-nav-menu-sub-item-link{
	font-family:korolev,sans-serif;	
}
.campus-library-contact-detail-title{
	font-family:korolev,sans-serif;	
}
.campus-library-contact-detail-info{
	font-family:korolev,sans-serif;
}
.campus-library-contact-detail-link{
	font-family:korolev,sans-serif;
}
.student-life-component-show-category a{
	font-family:korolev,sans-serif;
}
.text-carousel-carousel-top-item{
	font-family:korolev,sans-serif;
}
.searchresult-page-banner-title{
	font-family:korolev,sans-serif;
}
.searchresult-page-banner-content-text{
	font-family:korolev,sans-serif;
}
.pagination .pagination-pager .pagination-pager-wrap-number.selected{
	border-top: 1px solid #F69471!important;
}
.pagination .pagination-pager .pagination-pager-wrap-number:hover{
	color:#F69471;
}
.searchresult-panel-tooltip-link-copy{
	color:#373737;
}
.searchresult-panel-tooltip-link-icon{
	color:#373737;
}
.searchresult-panel-tooltip-content-inner{
	background-color:#373737;
}
.searchresultcomponemt-searchtab{
	color:#373737;
}
.searchresultcomponemt-searchtabs{
	border: 2px solid #1E1E1E;
}
.searchresultcomponemt-searchtab{
	border-right: 2px solid #1E1E1E;
}
.searchresultcomponent-search-field input.searchresultcomponent-search-field-input::placeholder{
	color:#9E9EA2;
}
.searchresultcomponent-search-field input.searchresultcomponent-search-field-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#9E9EA2;
}
.searchresultcomponent-search-field input.searchresultcomponent-search-field-input::-moz-placeholder { /* Firefox 19+ */
 color:#9E9EA2;
}
.searchresultcomponent-search-field input.searchresultcomponent-search-field-input:-ms-input-placeholder { /* IE 10+ */
  color:#9E9EA2;
}
.searchresultcomponent-search-field input.searchresultcomponent-search-field-input:-moz-placeholder { /* Firefox 18- */
  color:#9E9EA2;
}
.searchresultcomponent-search-icon-block{
	background-color:#F69471;
}
.searchresult-noresults{
	background-color:#373737;
}
#main-tiles article h2{
	color:#373737;
}
.course-filter-link{
	font-family:korolev,sans-serif;
}
.header-logo-icon{
    background-image: url(/App_Themes/NorthCoastTAFE/images/header.png?3749);	
}
.search-results-item-title a{
	font-family:korolev,sans-serif;
	color:#F69471;
}
.course-detail-glance-info-wrap{
	font-family:korolev,sans-serif;
}
.course-detail-glance-info-wrap .course-detail-glance-info-cell-inner .course-detail-glance-info-text h5{
	font-family:korolev,sans-serif;
}
/*----------------------RESPONSIVE------------------------*/
@media (min-width: 1400px){
.hero-carousel-container {
	padding-bottom: 27.8%;
}
}
@media (max-width: 1023px){
.navigation-sub-item-label {
	color:#D0D2D3;
}
.navigation-full {
	    left: -281px;
    width: 256px;
	padding-bottom: 50px;
	    background-color: #373737;
}
}